html,body{
  font-family: 'Open Sans', sans-serif;
  overflow: hidden;
}
.navbar{
  background-color: #3bafda;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #FFF;
  height: 50px;
}

.navbar .dropdown-menu{
  margin-left: -60px;
}

a#user-menu{
  color: #FFFFFF;
}
.navbar a:active{
  background-color: #3bafda;
}
.user-avatar{
  width: 40px;
}
.no-padding{
  padding: 0;
}

#map{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 1;
  height:  calc(100% - 50px);
}

.counter{
  position: absolute;
  z-index: 3;
  width: 130px;
  text-align: center;
  font-size: 14px;
  left: 50%;
  margin-left: -65px;
  border-radius: 0 0 4px 4px;
  text-align: center;
  background: #3bafda;
  color: #FFF;
  padding: 2px 5px;
  top: -37px;
}

.counter span{
  display: inline-block;
  font-weight: 300;
}

.counter span.current{
  margin-right: 5px;
  font-weight: 400;
}

.counter span.total{
  margin-left: 5px;
  font-weight: 600;
}

.map-filter{
  height: calc(100% - 50px);
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  width: 350px;
  padding: 20px;
  overflow-y: auto;
}

.map-filter span.btn:after{
  line-height: 28px;
  height: 30px;
  width: 20px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 2px;
  content: ">";
}

.map-filter.opened span.btn:after{
  content: ">";
}

.map-filter.closed span.btn:after{
  content: "<";
}


.map-filter.closed{
  transition: 1s;
  right: -330px;
}

.map-filter.closed span.btn{
  transition: 1s;
  right: 0px;
}

.map-filter.opened{
  transition: 1s;
  right: 0;
}

.map-filter.opened span.btn{
  transition: 1s;
  right: 340px;
}


.map-filter span.btn {
  height: 30px;
  width: 20px;
  background: #3cafd9;
  position: fixed;
  right: 340px;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border-radius: 4px 0 0 4px;
  cursor: pointer;
  top: 55px;
  z-index: 5;
}

.map-filter-item .options{
  padding: 0;
  margin: 0;
  list-style: none;
}

.map-filter-item.disable{
  opacity: 0.3;
}

.option{
  background-color: #EFEFEF;
}

.map-filter-item .label{
  font-size: 0.9rem;
}

.map-filter-item .options .option{
  color: #FFFFFF;
  font-weight: 700;
  font-size: 0.8rem;
  padding: 10px;
  margin-right: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  opacity: 0.5;
}

.map-filter-item .options .option:hover,
.map-filter-item .options .option.active{
  border: 2px solid #6D757D;
  padding: 8px;
  opacity: 1;
}

.map-filter:hover .options .option{
  opacity: 1;
}

.blhbig{
  background: rgba(247, 247, 247, 0) !important;
}

#preloader{
  width: 100px;
  height: 50px;
  left: 50%;
  margin-left: -50px;
  margin-top: 20px;
  background: rgba(255, 255, 255, 0) !important;
  top: 25px;
}

.hfqqNX > div, .fWfaFT > div{
  background: #6fcaf9 !important;
}

.graph-button{
  position: absolute;
  z-index: 4;
  right: 25px;
  bottom: 55px;
  background: #ffffff;
  width: 50px;
  height: 50px;
  padding: 10px;
  border-radius: 50%;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
  background-color: white;
  cursor: pointer;
  /*opacity: 0.1;*/
}


.graph-box .modal-body{
  min-height: 432px;
}


.loading{
  position: absolute;
  left: 0;
  top: 0;
}

.page-login{
  background: #3bafda;

}

.page-login .screen{
  width: 300px;
  height: 290px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top:  -200px;
  margin-left: -150px;
  background: #FFFFFF;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 2px 2px 0px, rgba(0, 0, 0, 0.24) 0px 0px 1px 0px;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
}

.page-login .screen h3{
  position: relative;
  text-transform: uppercase;
  font-size: 20px;
}

.page-login .screen h3:after{
  content: "";
  width: 80px;
  background: #3bafda;
  height: 2px;
  position: absolute;
  bottom: -4px;
  left: 50%;
  margin-left: -40px;
}

.page-login .screen .logo{
    width: 200px;
    margin: 35px auto;
}

.info {
    padding: 6px 8px;
    font: 14px/16px 'Open Sans', sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.legend {
    line-height: 18px;
    color: #555;
}
.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

.btn-points.btn-primary{
  background-color: #ec2269 !important;
  border-color: #ec2269 !important;
  cursor: pointer;
}
.btn-points.btn-primary:not(:disabled):not(.disabled).active{
  background-color: #b31d51 !important;
  border-color: #b31d51  !important;
}

.btn-points.btn-primary:focus, .btn-points.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(236, 34, 105, 0.5) !important;
}

.points-group{
  margin: 0 auto;
}

.origin .btn{
  cursor: pointer;
}


.origin .btn-light:not(:disabled):not(.disabled).active{
  background: rgba(60, 175, 220, 0.47);
  color: #FFF;
  text-transform: uppercase;
  border: 2px solid #6D757D;
  padding: 2px 2px;
  box-shadow: none;
}

.origin .btn-light:active,
.origin .btn-light:focus{
  box-shadow: none;
  background: rgba(60, 175, 220, 0.47);
}
.origin .btn-light{
  background: rgba(60, 175, 220, 0.47);
  color: #FFF;
  text-transform: uppercase;
  border-radius: 0;
  margin-right: 5px;
  box-shadow: none;
  border: 0;
  padding: 4px 4px;
}

.stats-page{
  position: relative;
  padding-bottom: 20px;
  height: auto !important;
}

.stats-row{
  margin: 30px 0px;
}

.stats-row-name{
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  width: 100%;
}

.stats-row-name:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #3cafd9;
    position: absolute;
}

.stats.stats-metric{
  padding: 10px 10px 10px 10px;
  min-width: 200px;
  text-align: center;
  background: #EFEFEF;
  height: 100px;
  margin: 0 auto;
  vertical-align: middle;
  border-radius: 5px;
}

.stats.stats-metric .stats-value{
  font-size: 35px;
}

.stats.stats-metric .stats-name{
  font-size: 16px;
  text-transform: uppercase;
}

.stats-graph{
  height: 400px;
  width: 100%;
}

.sw{
  overflow: auto;
}